@charset "utf-8";
/* CSS Document */
.gap{margin-top: 50px;}
.shoptitle{text-align: 
center;font-size: 20px;padding-left: 20px;font-weight: 500; padding-right: 20px;font-family: 'Cabin Condensed', sans-serif;}
.shoplebih{color: transparent;padding-top: 8px;}
.shopcontent1{text-align: center;font-size: 11px;padding-left: 75px;padding-right: 75px;padding-bottom:10px;font-family: 'Roboto', sans-serif;}
.shoplebih1{color: transparent;padding-top: 35px;}
.shoplebih2{color: transparent;padding-top: 55px;}
.book{display: block; text-align: center;width:250px;height: auto; margin-left:auto; margin-right: auto; border: 1px solid #ddd;
    border-radius: 4px; 
    padding: 5px;
   
}
.list-inline{font-size: 35px;}
.abtlebih{color: transparent;padding-top:15px;}
.bg-light{background-color:  #f6d737!important;border: thin;}
.color-btn1{font-size: 11px;text-align: center;color: black;font-family: 'Roboto', sans-serif;}
.form-group{font-family: 'Roboto', sans-serif;font-weight: 500;}
.form-control{font-family: 'Roboto', sans-serif;}
.text-muted{font-family: 'Roboto', sans-serif;}
.form-check{font-family: 'Roboto', sans-serif;}
.buynow {
    background-color: #f6d737;
    border: none;
    color: black;
    padding: 4px 22px!important;
    text-align: center!important;
    text-decoration: none;
    display: inline-block;
    font-size: 10px!important;
    margin: 3px 2px!important;
	font-weight: 500;
		cursor: pointer;}

.guynow:hover {background-color:#f6d737 }

.buynow:active {
  background-color:#edcf37;
 
  transform: translateY(4px);
}
.shoptitle1{text-align:center;padding-top: 8px;padding-bottom:5px;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}
.downlogo{margin-left: 8px;}
.copyright{color: white!important;margin-left: 8px;margin-right: 8px;font-size: 8px;}
.navbar-dark .navbar-toggler-icon {background-image: url(../image/icon2.png)!important;
}
.navbar-dark .navbar-toggler{color: transparent;border-color: transparent}
.nav-link{font-family: 'Cabin Condensed', sans-serif;font-weight: 400;
}
.bg-dark {background-color: black!important;}
.header1 {font-size: 30px;text-align: center;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}
.tittle{padding-top: 10px; font-size:50px;color: white;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}
.content1{font-size: 20px;color:white;text-align: left; font-family: 'Roboto', sans-serif; padding-left: 40px;padding-right: 40px;}
.value {padding-left: 30px;padding-right: 30px;padding-bottom: 20px;}

.yellowbox {
        height: 100px!important;
		width:60px;
	padding-bottom:90px;}
.smallbox{color:white;text-align: right;}
.content2{text-align: center;padding-top: 20px;font-size: 30px;color: white!important;}
.header2 {font-scize: 80px;text-align:center;padding-top: 20px;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}
.yellowbox1 {
        height: 160px!important;
		width:60px;
	padding-top: 30px;
	padding-bottom:90px;}
.textlink{color:white!important;font-family: 'Roboto Condensed', sans-serif;}
.textlink1{color:black!important;}
.parent {
  position: relative;
}

.parent img {
	padding-top:50px;
	width: 100%;
	height: auto;
}

.child {
  color: white; position:absolute !important;
  top: 20%  ;
	left: 50%; 
 
}

.child-left {
   color: white;
   position: absolute ;
   top:20%  ;
   padding-left:5%;
 
	 
}

.btn-link{background-color:#f6d737;}
	.button {
    background-color: #f6d737;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
		cursor: pointer;
font-family: 'Roboto', sans-serif;}

.button:hover {background-color:#f6d737 }

.button:active {
  background-color:#edcf37;
 
  transform: translateY(4px);
}
.campaignh1{font-size: 80px ;}

.pbox {max-height: -65px!important; max-width:10px;padding-right: 5px;}

.campaignc {text-align: justify; padding-left:5px; padding-right:65%}


.video1{padding-bottom: 40px;}

.content2watch{text-align: center;font-size: 13px;padding-top: 5px; padding-bottom: 5px;font-weight:350;font-family: 'Roboto Condensed', sans-serif; }

.btn-dark {

    color: #fff;
    background-color: black;
    border-color: black;
	border:none;
	padding-right: 0%;
	padding-bottom: 0%;
	font-family: 'Cabin Condensed', sans-serif;font-weight: 500;
	

	}

.content2{text-align:center!important;margin-bottom:5px!important;padding-top:8px!important;font-size:15px!important;}

.content3{text-align:center!important;margin-bottom:5px!important;padding-top:12px!important;font-size:22px!important;color: white;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}

.bgblackv{background-color:black !important;min-height: 70px; padding-top:7px;padding-bottom: 5px;}

.yellowline{background-color: #f6d737 !important;min-height: 10px; padding-bottom: 5px;}

.title{text-align:left!important;font-size:40px;color:white;padding-left:30px; margin-bottom:2px;} 

.content1v{font-size: 10px;color: black;padding-top: 35px;padding-left: 20px!important; padding-right: 20px; padding-bottom: 50px; text-align: left;font-family: 'Roboto', sans-serif;}
.tittle-value{padding-left:30px;padding-top: 12px; font-size: 22px;color: white;margin-right:0px!important;font-family: 'Cabin Condensed', sans-serif;font-weight: 400;}
.title-value {padding-right:0px!important;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}
.value-c {padding-left: 30px;padding-right: 30px;font-size: 20px;}

.child-left {
   color: white;
   position: absolute ;
   top:30%  ;
	padding-left:10%;padding-top: 43%;}
.aboutbanner{padding-top:65px;}

.abouttitle{text-align:left;padding-top: 20px;padding-bottom:0px;font-size: 20px;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}


.content1t{font-size: 10px;color: black;text-align: justify;font-family: 'Roboto', sans-serif;}
.col-12{padding-left: 0px!important;padding-right: 0px!important;}

.value-t{padding-left: 35px;padding-right: 35px;font-size: 20px;padding-bottom: 20px;}
.btn{border-radius: 0rem;}

.shoppingcart{padding-top: 80px;padding-left: 10px;padding-right: 10px;font-size: 10px;font-family: 'Roboto', sans-serif;}
.card-header {font-family: 'Cabin Condensed', sans-serif;}
.display-3{font-size: 45px;text-align: center;margin-bottom: 0%;font-family: 'Cabin Condensed', sans-serif;font-weight: 500;}
.display-4{font-size: 20px;text-align: center;font-family: 'Roboto', sans-serif;}
.jumbotron{background-color: transparent;padding-top: 5px;}
.lead{text-align: center;font-size: 15px;}
.trouble{font-family: 'Roboto', sans-serif;}
h4{font-size: 15px;font-family: 'Roboto', sans-serif;}

h7{font-size: 18px;font-family: 'Cabin Condensed', sans-serif;}
h8{font-size: 12px;color:black;text-align: left;padding-right: 2px;padding-left: 2px;}
h9{font-size: 12px;color:dodgerblue;text-align: left;padding-right: 2px;padding-left: 2px;}
h10{font-family: 'Roboto', sans-serif;font-weight: 500!important;}
.total{font-family: 'Cabin Condensed', sans-serif;font-weight: 500;font-size: 16px;}
.formmie{padding-left: 10px;padding-right: 10px;padding-top: 15px;}
.shopcart{padding-left: 10px;padding-right: 10px;padding-top: 20px;}
.card-header{padding: .50rem 1rem;}
.btn-outline-info{color:#f6d737;border-color: #f6d737 }
.img-responsive{padding-bottom: 5px;}
.card-footer{padding: 0%;}
a{color:black}
.form-check-label{font-size:  12px;}

.btn-info {
    color: black;
    background-color: #f6d737;
    border-color: #f6d737;
}
.thankyoulebih{padding-top: 85px;}
.btn-primary{color: black;
    background-color: #f6d737;
    border-color: #f6d737;}
@media (min-width: 770px) {
	 /*any screensize BIGGER than 770px wide */
	.campaignh1{font-size: 25px; }
	
	.nomargin { margin-bottom:5px;}
	.button {
    background-color: #f6d737;
    border: none;
    color: black;
    padding: 8px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
		cursor: pointer;
	}
.button:hover {background-color:#f6d737 }

.button:active {
  background-color:#edcf37;
 
  transform: translateY(4px);
}
	.textbtn{font-family: 'Roboto Condensed', sans-serif!important;}
	
}
/* Small devices (tablets, 769px and up) */
@media (max-width: 769px) {
	/* any screensize smaller than 769px */
	
	.yellowbox {
		height: 40px!important;
		width:31px;
		
	padding-bottom:35px ;
		
	}
	.header1 {
		font-size: 20px!important;

		}
	.tittle{padding-top: 20px; font-size:25px}
	
.content1{font-size:15px}
	
	.value {padding-left: 30px;padding-right: 30px;padding-bottom: 10px;}
	
	.header2 {font-size: 30px;}
     
	.content2{text-align: center;padding-top: 20px;font-size: 25px;}
	

	
	.yellowbox1 {
        height: 120px!important;
		width:110px;
	padding-top: 50px;
	padding-bottom:100px;}
	
	.child-left {
   color: white;
   position: absolute ;
   top:30%  ;
	padding-left:10%;padding-top: 43%;}

.campaignh1{font-size: 15px ;}
	
	.parent img {
	padding-top:14%;
	width: 100%;
	height: auto;
		
}

	.button {
    background-color: #f6d737;
    border: none;
    color: black;
    padding: 10px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 4px 2px;
    cursor: pointer;
	}
	
	.campaignc {text-align: justify; padding-left:5px; padding-right:65%}
}

/* Small devices (phone, 426px and up) */
@media (max-width: 426px) { 
	
	/* any screen size smaller than 426 */
	.yellowbox {
		height: 30px!important;
		width: 21px;
	
		padding-bottom:25px ;
	}
	 .header1 {
		font-size: 20px!important;
		
		}
	.title{text-align:left!important;font-size:25px!important;color:white;}
	
	.content1{font-size:12px;}
	
	.value {padding-left: 40px;padding-right: 30px;padding-bottom: 5px;}
	
	.header2 {font-size: 30px;}
     
	.content2{color: white!important;text-align: center;padding-top: 20px;font-size: 15px;}
	
	
	


.yellowbox1 {
        height: 70px!important;
		width:50px;
	padding-top: 10px;
	padding-bottom:50px;}

.child-left {
   color: white;
   position: absolute ;
   top:5%  ;
	padding-left:5%;}

.campaignh1{font-size: 18px ;}
	
	.parent img {
	padding-top:0%;
	width: 100%;
	height: auto;
}
	.campaignh2{font-size:22px; padding-top: 5px;}
	
	.campaignh3{font-size: 11px;}
	
	
	
		.button {
    background-color: #f6d737;
    border: none;
    color: black;
    padding: 6px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 4px 2px;
    cursor: pointer;
	}
	.lebih {
    color: transparent;
		font-size: 5px;}
	.footertext {
    font-size: 10px;
    color: white!important;padding-left: 10px;
}
	.ngicon img {
    width: 100px;padding-left: 10px;
}
}




